Subject: Re: [bug#43771] [PATCH 0/5] PostgreSQL service improvements

From: Christopher Baines <[email-masked]>
Date: Tue, 20 Oct 2020 23:41:04 +0100

Ludovic Courtès <[email-masked]> writes:

> Hi,
>
> Christopher Baines <[email-masked]> skribis:
>
>> Ludovic Courtès <[email-masked]> writes:
>>
>>> Christopher Baines <[email-masked]> skribis:
>>>
>>>> Christopher Baines (5):
>>>>   Replace (postgresql-service) with (service postgresql-service-type)
>>>>   Add some subheadings in to the Databases section of the docs
>>>>   Remove the postgresql-service procedure
>>>>   Define postgresql-10
>>>>   Don't specify a default postgresql version to use for the service
>>>
>>> It all LGTM… except for commit logs.  :-)  Please add the conventional
>>> subject line and ChangeLog-style entries.  I’m sorry to spoil your
>>> Monday morning.  :-)
>>
>> I've finally got around now to revising the commit messages and sent
>> some updated patches.
>
> Perfect, go for it!

Great, I've pushed these as bdcf4d88d58798eca7811c8b1fbd4638168d05c3
now. Thanks!